{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "Бульдозер 750J-II и фронтальный погрузчик 724K вошли в шорт-лист конкурса «Инновации в строительной технике 2021»" %}

 {% block main %}

     <div class="root__main">
         <div class="container">
             <div class="container-small">
                <div class="post">
                    <div class="post__tag">
                        <a href="#">Новости John Deere</a>
                    </div>
                    <div class="post__date">21 апреля 2021</div>
                    <h1 class="post__header">{{ title }}</h1>
                    <div class="post__subtitle">Две инновационные модели компании John Deere включены в шорт-лист конкурса «Инновации в строительной техники в России – 2021», значимого отраслевого события в стране.</div>
                    <div class="media-block mb-36">
                        <div class="media-block__content">
                            <img src="images/content/innovations.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                    <p>Конкурс проводится ежегодно начиная с 2018 года по инициативе Мессе Мюнхен Рус, российского представительства компании Messe München GmbH. На победу претендуют сразу две машины John Deere: в номинации «Бульдозер года» в список претендентов вошла модель John Deere 750J-II, а в номинации «Фронтальный погрузчик года» – модель John Deere 724K.</p>
                    <p>Бульдозер John Deere 750J-II отличается высокой производительностью, отличной управляемостью и плавностью движения: толчки при переключении скоростей полностью исключены, поэтому заказчик получает идеально точный профиль поверхности, так важный при подготовке земполотна под основание дороги. Машина оснащена рядом инновационных решений, благодаря которым она попала в число лидеров. Так, электронная система отслеживает нагрузку на отвал, адаптируя скорость перемещения, и минимизирует проскальзывание гусениц, что помогает добиваться исключительной точности и высокого качества финишной поверхности. На бульдозере установлена система удержания на склоне, а функция динамического торможения позволяет профилировать самые сложные откосы.</p>
                    <p>Отдельно стоит отметить программное обеспечение John Deere для всех электронных блоков, объединенное в систему Total Machine Control. Оно постоянно мониторит состояние всех узлов и помогает машине принимать ситуативные решения – например, ускорять вентилятор охлаждения или ограничивать скорость, если масло еще не достигло рабочей температуры.</p>
                    <p>Фронтальный погрузчик John Deere 724К может работать круглосуточно и справляться с самыми сложными задачами в разных сферах применения. Как и бульдозер 750J-II, погрузчик оснащен широким спектром инновационных разработок, за счет которых он выделяется в своем классе. Так, машина обладает усиленным узлом сочленения двух рам в виде упорных конических подшипников и коробчатой рамой, разработанной инженерами John Deere специально для тяжелых производственных условий.</p>
                    <p>Трансмиссия Powershift, установленная на погрузчике, позволяет изменять направление его движения при любой нагрузке и обеспечивает плавное переключение передач, что увеличивает его производительность и снижает время рабочего цикла. Заслуживают внимания также усиленные мосты John Deere TEAMMATE™ V с системой фильтрации и охлаждения, и непревзойденная сервисная доступность – все компоненты, требующие ежедневного ухода, компактно сгруппированы на левом борту машины.</p>
                    <p>Обе машины успешно используются в России на строительных и производственных объектах и получают самые лестные отзывы заказчиков. Теперь с их сильными сторонами ознакомится и жюри ведущего отраслевого конкурса, в которое входят авторитетные эксперты, а также журналисты специализированных российских изданий, освещающих строительно-дорожную тематику. Победители конкурса будут торжественно объявлены на церемонии награждения 26 мая 2021 года.</p>
                </div><!-- .post -->
                 <div class="post-info">
                     <div class="post-info__title">АГРОПРОФ. РАБОТАЕМ. ВМЕСТЕ.</div>
                     <div class="post-info__author">Владислав Ощепков</div>
                     <ul class="post-info__contact">
                         <li>Пресс-служба компании Агропроф</li>
                         <li>
                             <a href="tel:+79222450205" class="post-info__phone">+7 (922) 245-02-05</a>
                         </li>
                         <li>
                             <a href="mailto:marketing@agroprof.com">marketing@agroprof.com</a>
                         </li>
                         <li>
                             <a href="agroprof.com">agroprof.com</a>
                         </li>

                     </ul>


                 </div>
             </div>
         </div>
     </div><!-- .root__main -->

     <div class="post-nav">
         <div class="container">
             <div class="container-small">
                 <div class="post-nav__title">Новости и пресс-релизы</div>
                 <div class="display-inline-block">
                     <a class="post-nav__link" href="#">
                         <span class="post-nav__link--text">Перейти</span>
                         <i class="post-nav__link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </a>
                 </div>
             </div>
         </div>
     </div>

 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости</a></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
